From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 17 May 2009<P>

Sorry, haven't had time to keep up with  the comments here this week.<BR>
<BR>
Re: the heart... I think it's kind of meant to be a heart in slices, but I'm not 100% sure. Some of what I was thinking about was Escher's Ribbon-y works: see<BR>
<a href="http://www.mcescher.com/Gallery/gallery-recogn.htm">http://www.mcescher.com/Gallery/gallery-recogn.htm</a><BR>
especially the woman's head in the center of the top row.
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 17 May 2009<P>

Hi Max,<BR>
Thanks for not taking me the wrong way.<BR>
<BR>
I appreciated your clarifying comments.<BR>
<BR>
I would also feel great loss in the event of losing my lover, expecially if the relationship was meaningful and deep.<BR>
<BR>
But I also see people falling apart when a fleeting relationship ends.  Such minor flings should not have such debilitating impact on a partner, especially when the feelings are one sided, or when no commitment was ever really made.<BR>
<BR>
Thanks Again, MAX.<BR>
<BR>
`<BR>

<HR>
From: <a href="/blend/av.cgi?id=1839">Dark Ocean</a><BR>
Date: 17 May 2009<P>

Thanks for the pick B.K.! I haven't been on for a few days so i just noticed. I appreciate it!
<HR>